body{
    margin: 0;
}

.font{
    font-family: Open Sans;
    font-style: normal;    
}

.logo-nav{
    padding: 22px 27px 22px 27px;
}

.logo-nav-text{
   margin: 0;
   display: flex;
   font-weight: bold;
   font-size: 22px;
   align-items: center;
   color: white;
}

nav{
    margin: auto;
    display: flex;
    height: 70px;
    
    background-color: #313131;
}

.nav-ul{
    margin: auto;
    padding: 0;
    display: flex;
    list-style-type: none;
    align-items: center;
}

.nav-li{
    padding-left: 35px;
}

.nav-a{
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    color: white;
}

.nav-a:hover{
    text-decoration: none;
    text-transform: uppercase;
    color: #14B9D5;
}

.svg{
    padding: 25px;
    width: 20px;
    float: right;
    background-color: black;
}

h1{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 27px;
    text-align: center;
}

.header-bg{
    display: flex;
    height: 369px;
    background: url(../img/header-bg.jpeg) no-repeat bottom;
    background-attachment: fixed;
}

.header-bg-brg{
    display: flex;
    width: 100%;
    background: rgba(0,0,0,.4);
}

.header-bg-h1{
    margin: auto;
    display: flex;
    color: #FFFFFF;
    align-items: center;
}

button{
    margin: 10px;
    display: flex;
    align-items: center;
    height: 55px;
    padding: 15px;
    font-weight: 600;
    font-size: 18px;
    border: none;
    border-radius: 4px;
    color: #FFFFFF;
    
}

.header-bg-bt1{
    background-color: #89CA62;
}

.header-bg-bt2{
    background-color: #14B9D5;
}

.posts{
    margin: 0;
    padding-bottom: 30px;
    height: 1030px;


    background: #F2F2F2;
}

.posts-h1{
    margin: 0;
    padding-top: 50px;
    font-size: 27px;
    text-align: center;

    color: #18B4CF;
}

.block{
    display: flex;
    flex-flow: row wrap;
    /* justify-content: center; */ 
}

.block-p{
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}

.block-1{
    width: 370px;
    height: 320px;
    margin-left: 220px;
    margin-top: 52px;
    margin-right: 30px;
    margin-bottom: 30px;

    background: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.block-2{
    margin-top: 52px;
    width: 370px;
    height: 441px;

    background: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.block-3{
    margin-top: 52px;
    margin-left: 30px;
    width: 370px;
    height: 355px;

    background: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.block-4{
    width: 370px;
    height: 321px;
    margin-left: 220px;


    background: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.block-5{
    width: 370px;
    height: 309px;
    margin-top: 30px;
    margin-left: 30px;

    background: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.block-6{
    width: 370px;
    height: 441px;
    margin-top: 30px;
    margin-left: 30px;
    
    background: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.clients{
    height: 588px;
    background: url(../img/parallax-bg.jpeg) no-repeat center;
    background-attachment: fixed;
}

.clients-bg{
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,.4);
}

.clients-h1{
    margin: 0;
    padding-top: 105px;
    text-align: center;
    color: #FFFFFF;
}

.line{
    margin-top: 90px;
    height: 3px;
    width: 60px;
    border: 0;

    background: #18B4CF;
}

.clients-logo{
    margin: auto;
    display: grid;
    max-width: 1160px;
    margin-top: 105px;
    align-items: center;
    grid-template-columns: repeat(4, 0.5fr);
}

.top {
    height: 326px;
}

.top-h1{
    font-weight: bold;
    font-size: 27px;
    text-align: center;

    color: #18B4CF;
}

.top-img{
    margin: auto;
    display: grid;
    align-items: center;
    grid-template-columns: repeat(7, 0.5fr);
}

.news{
    margin: auto;
    display: grid;
    max-width: 1160px;
}

.news-h1{
    font-weight: bold;
    font-size: 27px; 
    
    color: #18B4CF;
}

.news-block{
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    
}

.news-1{
    width: 856px;
    height: 259px;


    background: #F9F7F7;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);    
}

.news-1-h2{
    justify-content: end;
    font-weight: bold;
    font-size: 18px;

    color: #353A3D;
}

.news-1-p{
    justify-content: end;
}






footer{
    height: 80px;
    background: #000000;
}

.footer-p{
    margin: auto;
    max-width: 1160px;
    padding-top: 30px;
    font-weight: normal;
    font-size: 13px;
    color: #FFFFFF;
}

.footer-logo{
    max-width: 1160px;
    padding-right: 366px;
    align-content: center;
    float: right;
}
